.button{
	border-top: solid #9DA984 2px;
	border-left: solid #9DA984 2px;
	border-right: solid #515B3B 2px;
	border-bottom: solid #515B3B 2px;
	background-color: #637047;
	color: White;
	font-size: 12px;
}



.textbox{
	border:solid #9DA984 1px;
	color: #25393E;
	font-size: 11px;
	background-image: url(../gfx/form/textbox_background.gif);
	background-repeat: no-repeat;
	background-position: top left;
	}
	
	
.combobox{
	border:solid #9DA984 1px;
	color: #25393E;
	font-size: 11px;
	background-image: url(../gfx/form/textbox_background.gif);
	background-repeat: no-repeat;
	background-position: top left;
	}
